.TH cdfbottomsig 1 CDFTOOLS

.SH NAME
cdfbottomsig \- Create a 2-D NetCDF file with ocean bottom density

.SH REQUIRED FILES
None.

.SH SEE ALSO
cdfvint(1)
http://www.drakkar-ocean.eu/tools-misc/cdftools

.SH AUTHOR
CDFtools was created by J.-M. Molines.
This manpage was written by Alastair McKinstry 


.\" *,' usage : cdfbottomsig  T-file [zref]'
.\" *,'      '
.\" *,'     PURPOSE :'
.\" *,'       Create a 2D file with bottom density. In case a depth reference'
.\" *,'       is given, the density is refered to this depth. By default sigma-0'
.\" *,'       is used. Bottom most point is determined from the last non zero '
.\" *,'       salinity point in the water column.'
.\" *,'      '
.\" *,'     ARGUMENTS :'
.\" *,'       T-file : input file with temperature and salinity '
.\" *,'      '
.\" *,'     OPTIONS :'
.\" *,'       [zref] : depth reference for potential density'
.\" *,'             If not given assume sigma-0'
.\" *,'      '
.\" *,'     REQUIRED FILES :'
.\" *,'       none'
.\" *,'      '
.\" *,'     OUTPUT : '
.\" *,'       netcdf file : ', TRIM(cf_out)
.\" *,'         variables : sobotsig0 or sobotsigi ( kg/m3 - 1000 )'
